#
# Onion MkDocs configuration
#

# Inherit the base config
# See https://github.com/mkdocs/mkdocs/blob/master/docs/user-guide/configuration.md#configuration-inheritance
#     https://github.com/mkdocs/mkdocs/blob/master/docs/user-guide/configuration.md#alternate-syntax
INHERIT: vendor/onion-mkdocs/onion-mkdocs.yml

# Site parameters
site_name: Onionmine
repo_url : https://gitlab.torproject.org/tpo/onion-services/onionmine/
site_url : https://tpo.pages.torproject.net/onion-services/onionmine/
edit_uri : ''

plugins:
  awesome-pages:
    collapse_single_pages: true
